@charset "UTF-8";

*{min-height: 0; min-width: 0}img{max-width: 100%; height: auto; font-style: italic; background-repeat: no-repeat; background-size: cover; shape-margin: .75rem}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}.row:before, .row:after {width:0px; height:0px}input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none; margin: 0}input[type=number]{-moz-appearance: textfield}svg{height:auto}

#wrapper{padding-top: var(--ama-header-height)}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {-webkit-appearance: none; appearance: none}

* + br,
br + *{margin-top: 0!important}

/* =============================================================================
   animated close icon
   ========================================================================== */
.remove, .btn-close{position: relative; display: block; overflow: hidden; text-decoration: none}
   .remove::before, .remove::after,
   .btn-close::before, .btn-close::after{content: ''; display: block; width: 12px; height: 2px; position: absolute; top: calc(50% - 1px); left: calc(50% - 6px); background-color: currentColor; transition: background-color .2s ease-in-out, transform .2s ease-in-out, width .2s ease-in-out}
   .remove::before, .btn-close::before{transform: rotate(45deg)}
   .remove::after, .btn-close::after{transform: rotate(-45deg)}
   .remove:hover::before, .remove:hover::after,
   .btn-close:hover::before, .btn-close:hover::after{transform: rotate(0)}

/* =============================================================================
   data-animate
   ========================================================================== */
[data-animate]{will-change: transform, opacity; transition: transform .5s cubic-bezier(0.42,0,0.58,1), opacity .5s cubic-bezier(0.42,0,0.58,1)}
[data-animate^=T_FADE]{opacity:0}
[data-animate^=T_FADE].animate{opacity:1; transform:none}
[data-animate^=T_FADE_DOWN]{transform: translateY(calc(var(--ama-gutter-x) * -1))}
[data-animate^=T_FADE_UP]{transform: translateY(var(--ama-gutter-x))}
[data-animate^=T_FADE_LEFT]{transform: translateX(var(--ama-gutter-x))}
[data-animate^=T_FADE_RIGHT]{transform: translateX(calc(var(--ama-gutter-x) * -1))}
[data-animate^=T_FADE_FLIP]{transform: rotateX(-90deg)}
[data-animate^=T_FADE_ZOOM]{transform: scale(0.4)}

/* =============================================================================
   wpml
   ========================================================================== */
* + .wpml-ls{margin-left: 1.25rem}

.wpml-ls ul{list-style: none; padding: 0; margin: 0}
.wpml-ls li{position: relative}

.wpml-ls-legacy-list-horizontal ul,
.wpml-ls a{
   color: inherit;
   text-decoration: none;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-content: center;
   align-content: center;
   -webkit-align-items: center;
   align-items: center;
   min-width: 1.5rem;
   min-height: 1.5rem;
   position: relative
}
.wpml-ls a:hover{color: var(--ama-primary-color)}
   .wpml-ls .wpml-ls-item-toggle::after{
      font-family: 'remixicon'!important;
      font-style: normal;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\ea4e";
      display: block;
      font-size: 120%
   }

   .wpml-ls a > .wpml-ls-flag{position: absolute; width: 1.5rem; height: auto; top: 50%; left: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%)}
   .wpml-ls a > .wpml-ls-flag + *{padding-left: 2rem; display: block}

   .wpml-ls-legacy-dropdown .wpml-ls-sub-menu,
   .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu{
      display: none;
      position: absolute;
      top: calc( 100% + 6px );
      right: 0;
      min-width: 100%;
      white-space: nowrap;
      border-radius: 3px;
      border: 1px solid #efefef;
      background-color: #fff;
      z-index: 1025;
      font-size: .875rem;
      line-height: 1.5
   }
   .wpml-ls-legacy-dropdown .wpml-ls-sub-menu{top: 100%}
   .wpml-ls-legacy-dropdown li:hover .wpml-ls-sub-menu{display: block}

   .wpml-ls-legacy-dropdown .wpml-ls-sub-menu > li + li,
   .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu > li + li{border-top: 1px solid #efefef}
   
      .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a,
      .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a{padding: .3125rem .625rem; min-width: calc( 1.5rem + 1.25rem )}

         .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a > .wpml-ls-flag,
         .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a > .wpml-ls-flag{left: .625rem}

.wpml-ls-legacy-list-vertical ul > li + li{margin-top: .625rem}
.wpml-ls-legacy-list-horizontal ul > li + li{margin-left: 1.25rem}

/* =============================================================================
   header
   ========================================================================== */
#header{
   --ama-social-gap: .4688rem;

   background-color: var(--ama-header-bgcolor);
   box-shadow: var(--ama-header-box-shadow);
   transition: color .4s linear, background .4s linear, transform .4s linear
}
   .h__inner{
      display: grid;
      grid-template-columns: auto 1fr;
      gap: .625rem;
      height: var(--ama-header-height)
   }
	  .h__inner > .h__logo{text-decoration:none;}
		.h__inner > .h__logo > .logo-wrapper {
			display: flex;
			flex-direction: column;
			align-items: end;
		}
		.logo-subtxt{font-size: 12px; font-weight: 600; color: #231f20; margin-top: 2px;}

      .h__inner > .h__logo,
      .h__inner > .h__actions{align-self: center}
      .h__inner > .h__actions{display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end; gap: var(--ama-gutter-x);}
      .h__inner > .h__actions > * + .ama-social{margin-left: calc(1.875rem - var(--ama-social-gap))}



#header.scroll-header{
   --ama-header-box-shadow: 0 .625rem 1.25rem 0 rgba(0, 0, 0, .06)
}

#menu-toggle{color: currentColor; padding: 0; width: 2rem; height: 2rem; border: none; background: none; position: relative}
#menu-toggle:not(:only-child){margin-left: 1.25rem}
   #menu-toggle > span{display: block; width: 100%; height: 2px; position: absolute; top: 50%; background-color: currentColor; transform: translate(0, -50%); transition: opacity 0.3s 0.3s}
      #menu-toggle::before,
      #menu-toggle::after{content: ''; display: block; width: 100%; height: 2px; position: absolute; background-color: currentColor; transition: transform 0.3s, top 0.3s 0.3s, bottom 0.3s 0.3s}
      #menu-toggle::before{top: 6px}
      #menu-toggle::after{bottom: 6px}

/* =============================================================================
   ama-nav-menu
   ========================================================================== */
.ama-nav-menu{list-style: none; padding: 0; margin: 0}
   .ama-nav-menu li{
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      align-items: center;
      align-content: center
   }
      .ama-nav-menu li > a{
         display: block;
         flex: 1 0 0;
         text-decoration: none!important;
      }
      .ama-nav-menu > li > a{font-weight: 500}
      .ama-nav-menu li > .sub-menu-toggle{
         display: flex;
         flex-wrap: wrap;
         flex-direction: row;
         align-items: center;
         align-content: center;
         justify-content: center
      }
      .ama-nav-menu li > ul{min-width: 100%}
      .ama-nav-menu a{padding-top: .5rem; padding-bottom: .5rem}

      .ama-nav-menu li:not([class*="current-"], [class*="current_"]):hover > a{text-decoration: underline!important; color: var(--ama-link-color)}
      .ama-nav-menu [class*="current-"] > a,
      .ama-nav-menu [class*="current_"] > a{color: var(--ama-link-hover-color)}

/* =============================================================================
   content
   ========================================================================== */
.classic-editor ul:not([class]),
.term-description ul,
ul.wp-el,
ul.wp-el ul{padding-left: 0; list-style: none}

   .classic-editor ul:not([class]) li,
   .term-description ul li,
   ul.wp-el li{padding-left: 1.875rem; position: relative}
   
      .classic-editor ul:not([class]) li::before,
      .term-description ul li::before,
      ul.wp-el li::before{
         content: '';
         display: block;
         width: .5rem;
         height: .5rem;
         border-radius: 50%;
         background: var(--ama-marker-color);
         position: absolute;
         top: .5em;
         left: .75rem
      }

.classic-editor ul:not([class]) li + li,
.classic-editor li ul,
.classic-editor li ol,
.term-description li + li,
.term-description li ul,
.term-description li ol,
.wp-el li + li,
.wp-el li > ul,
.wp-el li > ol{margin-top: var(--ama-margin-top-li)}

.classic-editor * + *,
.term-description * + *,
*:not(.ama-block) + .wp-el{margin-top: var(--ama-margin-top-base)}

.classic-editor * + ul,
.term-description * + ul,
*:not(.ama-block) + ul.wp-el{margin-top: 1.25rem}

.classic-editor * + h1,
.classic-editor * + h2,
.classic-editor * + h3,
.term-description * + h1,
.term-description * + h2,
.term-description * + h3,
*:not(.ama-block) + h1,
*:not(.ama-block) + h2,
*:not(.ama-block) + h3{margin-top: var(--ama-margin-top-heading)}

*:not(.ama-block) + .wp-block-contact-form-7-contact-form-selector{margin-top: var(--ama-margin-top-wpcf7)}

.gutenberg-elements > *:last-child:not(.full-width),
.gutenberg-elements > .block-txtmedia.full-width:last-child,
.gutenberg-elements > .block-databank.full-width:last-child,
.gutenberg-elements > .block-cards.full-width:last-child,
.gutenberg-elements > .block-intro.full-width:last-child,
.gutenberg-elements > .block-contacts.full-width:last-child{margin-bottom: var(--ama-offset-bottom-last)}

/* wp-block-columns */
.wp-block-columns{margin-bottom: 0}
* + .wp-block-columns{margin-top: calc(var(--ama-gutter-column-x) * 2)}

/* wp-block-buttons */
*:not(.ama-block):not(.wp-block-button) + .wp-block-button,
.wp-block-button + *:not(.ama-block):not(.wp-block-button){margin-top: var(--ama-margin-top-button)}

*:not(.ama-block) + .wp-block-buttons{margin-top: var(--ama-margin-top-buttons)}
.wp-block-buttons + *:not(.ama-block){margin-top: var(--ama-margin-top-button)}

*.ama-block + .wp-block-buttons,
.wp-block-buttons + *.ama-block{margin-top: calc(var(--ama-margin-top-block) - var(--ama-gutter-button-x))}

/* =============================================================================
   footer
   ========================================================================== */
#footer{
   --ama-link-color: currentColor;
   --ama-link-hover-color: var(--ama-secondary-color);

   padding-top: var(--ama-footer-padding-top);
   padding-bottom: var(--ama-footer-padding-bottom);
   position: relative;
   isolation: isolate;
}

#footer .logo-wrapper{display: inline-grid; justify-items: flex-end; width: max-content;}
   #footer a{text-decoration: none}

   #footer::before{
      content: '';
      display: block;
      width: 100%;
      height: 100%;
      border-radius: var(--ama-general-border-radius);
      grid-column: breakout;
      background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(241,244,248,1) 100%);
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1
   }

   .f-cols{
      display: flex;
      flex-wrap: wrap;
      margin: calc(var(--ama-gutter-x) * -1)
   }
      .f-cols > *{
         flex: 1 0 0;
         min-width: 25%;
         padding: var(--ama-gutter-x)
      }

   * + .f-cols{margin-top: calc(var(--ama-footer-gap) - var(--ama-gutter-x))}

   .col-el + *:not(.ama-social){margin-top: 1.25rem}
   .col-el + .ama-social{margin-top: calc(1.875rem - var(--ama-social-gap))}
   .col-el.el-title{
      font-size: var(--ama-h6-font-size);
      line-height: var(--ama-h6-line-height);
      font-weight: 700;
      color: var(--ama-primary-color);
      text-transform: uppercase;
   }
   .col-el + .col-el.el-title,
   .ama-social + .col-el.el-title{margin-top: 1.875rem}

.el-nav{padding-left: 0; list-style: none}
   .el-nav > li + li{margin-top: .5rem}
   .el-nav [class*="current-"] > a,
   .el-nav [class*="current_"] > a{color: var(--ama-link-hover-color)}

/* =============================================================================
   scroll to top
   ========================================================================== */
.scroll-to-top{z-index: 10; position: fixed; bottom: 1.25rem; right: 1.25rem; user-select: none; pointer-events: none}
.scroll-to-top__btn{width: var(--ama-scroll-top-width); height: var(--ama-scroll-top-height); opacity: 0; color: var(--ama-scroll-top-color); border-radius: var(--ama-scroll-top-border-radius); background-color: var(--ama-scroll-top-bg); font-size: 150%; line-height: 1em; -moz-transition: all .25s linear; transition: all .25s linear}
.scroll-to-top__btn[style="visibility: visible;"]{pointer-events: all; cursor: pointer; opacity: 1}

.cartProduct .remove_product{
   width: 16px;
   height: 16px;
   position: absolute;
   top: 8px;
   right: 8px;
   cursor: pointer;
}

/* No removing the first product */
.cartProduct:first-child .remove_product{
   display:none;
}

span[data-name="product_list"]{
   display:none;
}


/* =============================================================================
   media query
   ========================================================================== */
@media (min-width: 1200px){
   #header.scroll-header{--ama-header-height: 5rem}
   
   .h__inner{grid-template-columns: auto 1fr auto}

	.ama-nav-menu{
      margin: 0 -.9375rem;
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      align-content: center
   }
      .ama-nav-menu > li{margin: 0 .625rem}
      .ama-nav-menu li{position: relative}
      .ama-nav-menu .has-submenu > a{padding-right: 1.25rem}
         .ama-nav-menu .has-submenu > .sub-menu-toggle{position: absolute; top: 0; right: 0; width: 1.25rem; height: 100%; pointer-events: none; user-select: none}
         .ama-nav-menu .sub-menu{
            display: block!important;
            z-index: 100;
            position: absolute;
            background-color: #fff;
            white-space: nowrap;
            min-width: 12.5rem;
            opacity: 0;
            pointer-events: none;
            top: -.5rem;
            left: 100%;
            transform-origin: left top;
            transform: scale(0.6);
            transition: opacity 0.3s,transform .3s;
            filter: drop-shadow(0px 8px 40px rgba(0, 0, 0, .1));
            padding: .5rem 0
         }
         .ama-nav-menu .sub-menu a{padding-left: var(--ama-gutter-x); padding-right: var(--ama-gutter-x)}

         .ama-nav-menu > li > .sub-menu{
            top: 100%;
            left: 50%;
            transform: scale(.6) translateX(-50%);
         }
         .ama-nav-menu li:hover > .sub-menu{opacity:1; pointer-events:all; transform:none}
         .ama-nav-menu > li:hover > .sub-menu{transform: scale(1) translateX(-50%)}

         .ama-nav-menu .sub-menu .sub-menu-toggle > svg{transform: rotate(-90deg)}

   .h__inner .offcanvas-xl .offcanvas-body,
   .h__inner .offcanvas-xl .offcanvas-body > *{width: 100%}
   
   .h__inner .offcanvas-xl .offcanvas-body,
   .h__inner .ama-nav-menu,
   .h__inner .ama-nav-menu > li,
   .h__inner .ama-nav-menu > li > a{height: 100%}
   .h__inner .ama-nav-menu > li > a{
      display: flex;
      flex-wrap: wrap;
      align-items: center
   }
}
@media (max-width: 1199px){
   .ama-nav-menu li + li{border-top: 1px solid rgba(0, 0, 0, .05)}
   .ama-nav-menu .sub-menu-toggle{
      cursor: pointer;
      align-self: stretch;
      width: 2.375rem;
      position: relative;
      background: rgba(0, 0, 0, .05)
   }
   .ama-nav-menu .sub-menu{display: none; padding: .625rem; background-color:rgba(0, 0, 0, .05)}

   #header .offcanvas-body{padding: 0}
   #header .offcanvas-body .ama-nav-menu a{padding-left: var(--ama-offcanvas-padding-x); padding-right: var(--ama-offcanvas-padding-x)}
}

.c-query-popup {
   position: fixed;
   bottom: 1.25rem;
   right: 1.25rem;
   display: flex;
   flex-direction: column;
   align-items: flex-end;
   gap: var(--ama-gutter-x);
   width: 100%;
   max-width: 31.25rem;
   z-index: 90000;
}

.c-query-popup__form,
.c-query-popup__toggle {
   pointer-events: all
}

.c-query-popup__form {
   width: 100%;
   padding: var(--ama-gutter-x);
   border-radius: .625rem;
   background: var(--ama-body-bg);
   border: 1px solid var(--ama-ex-light-blue-color);
   box-shadow: 0 0 .625rem rgba(51, 51, 51, .2);
   max-height: calc(100vh - 3.125rem - var(--ama-gutter-x));
   overflow: auto
}

.c-query-popup__toggle {
   height: var(--ama-scroll-top-height);
}

body.scroll-to-top-visible .c-query-popup__toggle {
   transform: translateX(calc((1.25rem + var(--ama-scroll-top-height)) * -1));
}

body.scroll-to-top-visible .c-query-popup__toggle:hover {
   transform: translate(calc((1.25rem + var(--ama-scroll-top-height)) * -1), var(--ama-btn-translateY));
}

.c-query-popup .wpcf7-spinner {
   order: 9
}

@media (max-width: 991.98px) {
   .c-query-popup {
      max-width: calc(100% - 2 * var(--ama-gutter-x))
   }
}

.databank-no-search-results{
	grid-column: 1 / -1;
	padding: .875rem
}

.price .pog-content > .woocommerce-price-suffix{
	grid-column: 1 / -1;
	flex: 0 0 100%;
}


.is-fixed-sidebtn{
   position: fixed;
   user-select: none;
   pointer-events: none;
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
   z-index: 100
}
   .is-fixed-sidebtn > *{
      color: #fff !important;
      padding: .625rem 1.25rem ;
      text-transform: uppercase;
      font-size: 1.125rem;
      line-height: 1.25rem;
      font-weight: 700;
      letter-spacing: .05em;
      background-color: var(--ama-secondary-color);
      pointer-events: all;
      border: none;
      animation: radial-pulse 2s infinite;
      transition: all 0.3s;
      border-radius: 1.25rem;
      text-decoration: none
   }

@media (min-width: 1270px){
   .is-fixed-sidebtn{
      top: 50%;
      left: var(--grid-padding-inline);
      transform: translateY(-50%);
   }
      .is-fixed-sidebtn > *{
         writing-mode: vertical-rl;
         text-orientation: mixed;
         transform: scale(-1, -1);
         padding: 1.25rem .625rem;
      }
}
@media (max-width: 1269.9px){
   .is-fixed-sidebtn{
      bottom: .625rem;
      left: 4rem;
	  right: 4rem;
	  text-align: center
   }
	#cp-button-show{bottom: .625rem!important; left: .625rem!important}
	.scroll-to-top{bottom: .625rem!important; right: .625rem!important}
	
	#footer{padding-bottom: 6.25rem}
}
@media (max-width: 991px){
	.is-fixed-sidebtn > *{font-size: 1rem; line-height: 1.125rem}
}
@media (max-width: 767px){
	.is-fixed-sidebtn > *{font-size: .875rem; line-height: 1rem}
}

@keyframes radial-pulse {
   0% {
      box-shadow: 0 0 0 0 rgba(255, 75, 110, .8);
   }
   100% {
      box-shadow: 0 0 0 0.625rem rgba(255, 75, 110, 0);
   }
}

.modal .s-project__query-close {
   display: none;
}

.block-databank-desc{
	--ama-h2-font-size: 1.6875rem;
	--ama-h2-line-height: 2rem;
}